* {   
    margin: 0;
    font-family: 'Roboto', sans-serif;
    /* outline: solid 1px black; */

    --verdeOscuro: #00470F;
    --verdeClaro: #0A9427;
    --gris: #878787;
    --bordo: #BE1522;
    --rojo: #E4312F;
}

body {
    height: 100vh;
}

#header {
    display: flex;
    flex-flow: column;
    position: relative;

    align-items: center;

    align-content: space-between;
    justify-content: space-between;
    background-size: cover;
    height: 180px;

    justify-content: space-between;
}

.header div:not(.icon, .header-element) {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.header-element {
    width: 750px;
    height: 35px;

    box-shadow: 0px 6px 4px 0px #00000040;

  }

  .red {
    background-color: #BE1522;
  }

  .green {
    background-color: #0B8E36;
    ;
  }

/* .header {
    background-image: url(/Rodamientos-Norte/Pictures/Rectangle\ 9\ \(1\).png);
    transition: 3s;

}
.secondHeader {
    background-image: url(/Rodamientos-Norte/Pictures/Rectangle\ 9\ \(1\)\ \(copia\).png);
    transition: 3s;
} */

.icon {
    
    width: 240px;
    height: 125px;
    top: 35px;
    left: 19px;

    cursor: pointer;

    background-image: url(/Rodamientos-Norte/ICO/Group\ negro.svg);
    background-size: contain;
    background-repeat: no-repeat;

    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0s;

}

#optionsBar {

    width: 100%;

    box-shadow: 0px 11px 4px 0px #00000040;
    /* box-shadow: 0px 4px 4px 0px #00000040; */

    display: flex;

    border-bottom-color: var(--gris);        
}

/* BOTONES de OPCION */

#optionsBar div:not(.option){

    height: 50px;

    display: flex;
    align-content: center;
}

.option {

    /* width: 144px; */
    height: 36px;

    margin: 1rem;
    padding-left: 2em;

    color: var(--gris);

    display: flex;
    justify-content: space-between;


    flex-flow: column;

}

.option {
    text-decoration: none;

    font-family: Roboto;
    font-size: 18px;
    font-weight: 800;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;

    cursor: pointer;
}

a {
    text-decoration: none;
    color: #FFFFFF;
}

.option:hover {
    color: var(--bordo);
}

.option:after {
    content: "";
    background-color: var(--gris);
    height: 4px;
    width: 100%;

}

.option:hover:after {
    background-color: var(--bordo);
}

@media screen and (min-width: 1023px) {

    #bar {
        display: none;
    }

}

/* SIDE BAR */

#sideBar {
    display: none;
}

/* BODY */

#body {
    margin-top: 1em;
    margin-bottom: 3em;
    display: flex;
    flex-flow: column;
}



.sliderGroupInvisible {
    display: none;
}


.countainerSlider {

    width: 20%;

    margin: 2em;
    box-shadow: -7px 7px 6px 0px #00000040;
    
    flex-shrink: 2;

}

.countainerSlider h1 {
    margin-top: 5%;
    margin-bottom: 1%;
}

.countainerSlider:hover {

    transform: scale(1.02);
    transition-duration: 1s;
    cursor: pointer;
}

.frontIma {
    width: 330px;
    height: 330px;

    transition-duration: 1s;
}

/* SLIDER BUTTON */

#sliderButtonContainer {

    width: 30%;

    display: flex;
    flex-flow: row;
    justify-content: space-around;
    align-items: center;

    margin: 5px;
    margin-bottom: 20px;

}

.sliderButton {

    height: 15px;
    width: 105px;

    border-radius: 10px;
    outline: solid 1px var(--verdeOscuro);
    background-color: #0000005e;

    transition-duration: 300ms;

    cursor: pointer;
}

.sliderButton:hover {

    transform: scale(1.05);
    transition-duration: 300ms;
}

.active {
    background-color: var(--verdeClaro);
}

/* DIVISORES */

.divisor {

    width: 100%;
    height: 36px;
    top: 270px;
}

.divisor span {

    color: #FFFFFF;

    font-family: Roboto;
    font-size: 32px;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: 0em;
    text-align: center;
    margin-left: 1em;

    padding: 3px;

}

.up {
    background: linear-gradient(90deg, #BE1522 -19.99%, #FFFFFF 97.75%);
    margin-bottom: 1em;

}

/* .down {
    background: linear-gradient(90deg, #FFFFFF 19.99%, #BE1522 97.75%);

} */

/* MIDDLE NEWS */

#middle-news {
    display: flex;
    flex-flow: column;
    align-items: center;
}

#middle-news p {
    color: var(--verdeOscuro);
    font-size: 32px;
    font-weight: 800;
}

.card {
    height: 450px;
    width: 1080px;

    border-radius: 10px;

    box-shadow: 9px 9px 30px 0px #00000090;

    
    display: flex;
    justify-content: space-around;
    align-items: center;

    margin: 2em;
}

.img-card {
    height: 360px;
    width: 432px;

    border-radius: 20px;
}

.tittle-card {
    background-color: var(--bordo);
    width: 500px;
    height: 50px;

    border-radius: 10px;

    margin-bottom: 10px;
    color: #FFFFFF;

    font-weight: 600;


    display: flex;
    justify-content: center;
    align-items: center;
}

.text-card {
    background-color: var(--verdeOscuro);
    width: 500px;
    height: 250px;

    border-radius: 10px;
    padding: 5%;

    /* display: flex; */
    align-items: center;
    justify-content: center;

    font-weight: 500;

    color: #FFFFFF;
    overflow: scroll;
}

/* GREEN SEPARATOR */

.green-separator {

    background-color: var(--verdeOscuro);
    color: #FFFFFF;

    display: flex;
    flex-flow: column;

    justify-content: center;
    align-items: center;

    height: 250px;

    margin-top: 3em;
}

.green-separator div {
    display: flex;
    padding-bottom: 50px;
    margin-top: -20px;
}

.green-separator img {
    margin-left: 20px;
    transform: scale(1.2);
}

.green-separator p {
    width: 50%;
    display: flex;
    text-align: center;

    font-weight: bold;
}

/* FOOTER PHOTO */

.footer-photo {

    width: 100%;
    height: 540px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-photo img {

    border-radius: 5px;
    transform: scale(0.89);
}

/* FOOTER */

.footer {
    background: #BE1522;
    display: flex;
    position: relative;

    align-items: center;

    color: #FFFFFF;
}

.icon-footer {
    /* background-image: url(/Rodamientos-Norte/ICO/LOGO\ RODAMIENTOS\ NORTE\ blanco-03.svg); */
    background-image: url(/Rodamientos-Norte/ICO/LOGO\ PARA\ FONDO\ ROJO.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;

    width: 400px;
    height: 250px;
    margin-left: 1em;

    cursor: pointer;
}


.options-footer {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    margin-left: 10%;

}

.options-footer p {
    font-size: x-large;
    margin: 5px;
    font-weight: 1000;

}

.options-footer a {
    margin: 5px;
    font-weight: 500;
    transition: 300ms;
}

.options-footer a:hover {
    text-shadow: 1px 1px 10px #FFFFFF;
    transition: 300ms;
}

.contact-footer {
    margin-left: 30%;    
}

.contact-footer p {
    font-size:x-large;
    font-weight: 1000;

}

.contact-footer {
    display: flex;
    flex-flow: column;
}

.contact-footer div{
    display: flex;
    align-items: center;
    font-size: medium;
    
    height: 2rem;
    
}



.contact-ico {    
    height: 20px;
    width: 20px;

    margin-left: 1em;
    margin-right: 1em;
}


.contact-footer > div:nth-child(4) {
    margin-top: 2em;
}


@media screen and (min-width: 1023px) {
    
    .mobile-footer {
        display: none;
    }

    .mobile-green-separator {
        display: none;
    }

    .inst-card-picture {
        overflow: hidden;
    }

    video {
        height: 100%;
    }

}

/* ESTILO PAGINA DE NOTICIAS! DESKTOP */

.img-news-placeHolder img {
display: block;
}


.newsGeneratedBackground {
    position:absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;  

    width: 100%;
    height: 6245PX;

    filter: blur(5px);
    opacity: 65%;
    background-color: black;

    z-index: 3;
}

.prodGeneratedBackground {
    position:absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;  

    width: 100%;
    height: 8000px;

    filter: blur(5px);
    opacity: 65%;

    z-index: 3;
}

.newsGeneratedCard {
    position: absolute;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;

    border-radius: 20px;

    display: flex;
    flex-flow: column;

    width: 90%;
    height: fit-content;
    background-color: white;

    z-index: 4;
}

.newsGeneratedCard-img {
    width: 100%;
    height: 300px;

    border-radius: 20px 20px 0 0;

    box-shadow: 0px 4px 4px 0px #00000040;

    background-size: cover;
    background-position: center;
}

.newsGeneratedCard-title {
    padding-top: 2%;
    padding-left: 2%;
}

.newsGeneratedCard-text {
    white-space: break-spaces;
    padding: 2%;
}


/* BOTON DE CIERRE */

.circular-button {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s;

    position: absolute;
    left: 95%;
    bottom: 95%;

}

.circular-button:hover {
    transform: scale(1.3);
    
}

.close-icon {
    position: relative;
    width: 40px;
    height: 40px;
}

.bar1,
.bar2 {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: black;
    top: 50%;
    left: 0;
    transform: translateY(-50%) rotate(-45deg);
    box-shadow: 0px 0px 20px 1px #ffffff;

}

.bar2 {
    transform: translateY(-50%) rotate(45deg);
}

.textHolder  span {
    display: flex;
    margin-left: auto;
    padding-right: 2em;
}

.textHolder  span a {
    
    color: #5AA5DC;
    width: 100%;
    right: 0;
}


/* BLUR */

.blur {
    filter: blur(5px);
  }

  #product-slider-body.blur::after {
    background: none;
  }